local RacialTrialLogic = require("racialTrial.RacialTrialLogic")


function CG_RACIALTRIAL_ENTRANCE_QUERY(human,msg)
	RacialTrialLogic.entranceQuery(human, msg)
end


function CG_RACIALTRIAL_LEVEL_QUERY(human,msg)
	RacialTrialLogic.stageQuery(human, msg.camp)
end